Welcome, Guest
Username: Password: Remember me

TOPIC: Polyphone 1.9 download OS X Yosemite 10.10.5

Polyphone 1.9 download OS X Yosemite 10.10.5 1 year 2 weeks ago #1

  • ccw
  • ccw's Avatar
  • Offline
  • New Member
  • Posts: 1
Looks like the latest version of Polyphone no longer runs on OS X Yosemite or earlier. When I try to launch Polyphone a popup window states "The application requires OS X 10.11 or later." Was this intentional? I noticed the following lines in the plist file <key>LSMinimumSystemVersion</key> <string>10.6</string>
The administrator has disabled public write access.

Polyphone 1.9 download OS X Yosemite 10.10.5 11 months 1 week ago #2

  • Chazkeys
  • Chazkeys's Avatar
  • Offline
  • New Member
  • Posts: 2
Yes looks like that is correct. I can’t see what features in 10.11 and up might be required to run 1.9 but it’s a shame because I like the look of the graphical envelopes. A brilliant SoundFont editor but it looks like we’re stuck with 1.8

Maybe support will explain.
The administrator has disabled public write access.

Polyphone 1.9 download OS X Yosemite 10.10.5 8 months 2 weeks ago #3

  • Bernhard
  • Bernhard's Avatar
  • Offline
  • New Member
  • Posts: 1
I run 1.9 on El capitan ... and it works
Last Edit: 8 months 2 weeks ago by Bernhard.
The administrator has disabled public write access.

Polyphone 1.9 download OS X Yosemite 10.10.5 7 months 1 week ago #4

  • Davy
  • Davy's Avatar
  • Offline
  • Administrator
  • Organ enthusiast and creator of Polyphone
  • Posts: 213
  • Thank you received: 46
Thank you for those reports. The problem with Mac is that I only have one version and due to their commercial / strategical choices it is hard to make a battery of tests for the other versions. Working only with the most recent versions was clearly not intentional.
The administrator has disabled public write access.

Polyphone 1.9 download OS X Yosemite 10.10.5 3 weeks 5 days ago #5

  • Chazkeys
  • Chazkeys's Avatar
  • Offline
  • New Member
  • Posts: 2
I've just downloaded 1.9 and as the OP says not working Yosemite 10.10 so just wondering if this is going get fixed or maybe 2.0 will be compatible. Any ideas?

Cheers
Last Edit: 3 weeks 5 days ago by Chazkeys.
The administrator has disabled public write access.
Time to create page: 0.060 seconds
Cron Job Starts